Opened 10 years ago

Closed 10 years ago

Last modified 3 years ago

#724 closed Enhancement (fixed)

commit of idl tools for post processing for ORCA2_LIM configuration

Reported by: flavoni Owned by: nemo
Priority: low Milestone:
Component: env Version: release-3.2
Severity: Keywords: 2010
Cc: Review:
MP ready?:
Progress:

Description

Commit all .pro files, plus shell scripts to do plots & time series, like ORCA2_LIM reference configuration.

Commit History (27)

ChangesetAuthorTimeChangeLog
4755flavoni2014-09-02T15:55:01+02:00

add new idl plots; mld new map for example, see ticket #724

4559flavoni2014-03-21T10:22:46+01:00

add plot & ts of ice velocity for orca2 idl plots, see ticket #724

4519flavoni2014-02-25T17:05:35+01:00

small changes in ice plots, see ticket #724

4518flavoni2014-02-25T16:20:43+01:00

change months in ice plot, see ticket #724

4517flavoni2014-02-25T15:39:09+01:00

change order of plots ocean first; ice last, see ticket #724

4516flavoni2014-02-25T15:12:19+01:00

small fix in plots, see ticket #724

4515flavoni2014-02-25T12:42:59+01:00

add ice pots & time series, see ticket #724

4514flavoni2014-02-25T12:41:51+01:00

add ice pots & time series, see ticket #724

4507flavoni2014-02-21T16:05:20+01:00

commit ICE Salinity plots for ORCA2_LIM, see ticket #724

4504flavoni2014-02-21T15:02:07+01:00

fix small improvements in idl plots, see ticket #724

4501flavoni2014-02-20T14:21:03+01:00

add snow thickness plots, see ticket #724

4498flavoni2014-02-18T15:24:03+01:00

fix small improvements in idl plots, see ticket #724

4497flavoni2014-02-17T15:42:08+01:00

update idl scripts, see ticket #724

4495flavoni2014-02-10T16:51:42+01:00

commit FRAM strait export for idl plots, see ticket #724

4395flavoni2014-02-04T10:01:26+01:00

update IDL scripts, see ticket: #724

4394flavoni2014-02-03T14:38:45+01:00

add time series of FRAM STRAIT, and update IDL plots, see ticket: #724

4321flavoni2013-11-28T12:42:06+01:00

rm copy of IDL_scripts in ORCA2_LIM3 directory see ticket: #724

4320flavoni2013-11-28T12:41:27+01:00

update IDL_scripts for ORCA2_LIM and ORCA2_LIM3, add plot of max_mld output 5days, see ticket: #724

4184flavoni2013-11-12T16:22:36+01:00

update IDL_scripts for ORCA2_LIM and ORCA2_LIM3, add plot of max_mld output 5days, see ticket: #724

4061flavoni2013-10-14T17:06:25+02:00

small modification in IDL_scripts for ORCA2_LIM, see ticket #724

2755flavoni2011-04-29T13:04:47+02:00

correct mistake in IDL_scripts, for ice between march & september, see ticket #724

2750flavoni2011-04-22T11:26:15+02:00

correct mistake in std_plots.pro in idl scripts, see ticket #724

2557flavoni2011-01-14T13:24:21+01:00

update script .pro, added mask into average computation, see ticket #724

2556flavoni2011-01-14T13:02:45+01:00

update ts_mean_SSH.pro, see ticket #724

2537flavoni2011-01-06T15:41:07+01:00

update IDL scripts, see ticket #724

2151flavoni2010-10-04T16:09:28+02:00

add README file, see ticket #724

2150flavoni2010-10-04T16:06:02+02:00

commit idl tools for post-processing, for ORCA2_LIM configuration, see ticket #724

Change History (10)

comment:1 Changed 10 years ago by flavoni

  • Resolution set to fixed
  • Status changed from new to closed

comment:2 Changed 4 years ago by nicolasmartin

  • Keywords 2010 Interfaces Stream User added

comment:3 Changed 4 years ago by nicolasmartin

  • Keywords interfaces added; Interfaces removed

comment:4 Changed 4 years ago by nicolasmartin

  • Keywords user added; User removed

comment:5 Changed 4 years ago by nicolasmartin

  • Keywords nemo_v3_2* added

comment:6 Changed 4 years ago by nicolasmartin

  • Milestone 2010 Stream 1: User Interfaces deleted

Milestone 2010 Stream 1: User Interfaces deleted

comment:7 Changed 4 years ago by nicolasmartin

  • Keywords interfaces user added; UI removed

comment:8 Changed 4 years ago by nicolasmartin

  • Keywords interfaces removed

comment:9 Changed 4 years ago by nicolasmartin

  • Keywords user removed

comment:10 Changed 3 years ago by nemo

  • Keywords nemo_v3_2* removed
Note: See TracTickets for help on using tickets.